@charset "UTF-8";

/* main_visual
======================================================================*/

#main_visual {
    width: 100%;
    height: 280px;
    position: relative;
    z-index: 1;
    background-image: url(../../kappo/images/MainVisual.png);
    background-position: center center;
    background-size: cover;
    transition: all 0.25s ease-out;
}

#main_visual h2 {
    position: absolute;
    top: 30px;
    left: 90px;
    z-index: 11;
    transition: all 0.25s ease-out;
}

#main_visual h2 img {
	max-width: 100%;
    height: auto;
    transition: all 0.25s ease-out;
}

#main_visual p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    transition: all 0.25s ease-out;
    text-align: center;
}

#main_visual p img {
	max-width: 100%;
    height: auto;
    transition: all 0.25s ease-out;
}

/* message
===================================*/

#message {
	width: 100%;
	position: relative;
}

#message .inner{
	padding-top: 4em;
}

#message h3{
    text-align: left;
    margin-bottom: 1em;
    transition: all 0.25s ease-out;
}

#message p{
    font-size: 1.8rem;
    font-weight: 700;
    text-align: left;
    transition: all 0.25s ease-out;
    line-height: 1.6;
}

#message p span{
    display: block;
    font-size: 1.4rem;
    font-weight: 600;
    padding-top: 5px;
}

#message h4{
    font-size: 1.6rem;
    font-weight: 600;
    color: #907205;
    text-align: left;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    transition: all 0.25s ease-out;
}

/* menu_wrap
===================================*/

#menu_wrap{
    width: 100%;
    position: relative;
}

#menu_wrap .inner{
    padding-top: 4em;
}

.bk_obi {
    width: 100%;
    text-align: left;
    background-color: #000000;
    color: #c8bb9b;
    padding: 6px 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 1.5em;
}

.bk_obi p.obi_L {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.2;
    float: left;
}

.bk_obi p.obi_L span{
    font-size: 1.3rem;
    font-weight: 600;
}

.bk_obi p.obi_R {
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.4;
    float: right;
    padding-top: 5px;
}

/*** menu_box ***/

.menu_box{
    width: 100%;
}

.menu_box li{
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
    margin-bottom: 3em;
}

.menu_box li.sml{
    margin-bottom: 1.5em;
}

.menu_txt {
    width: 70%;
    text-align: left;
}

.menu_pht{
    width: 26%;
    text-align: right;
}

.menu_pht img{
    max-width: 100%;
    height: auto;
}

.menu_box h4{
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.4;
    color: #907205;
    padding-left: 30px;
    background-image: url(../../kappo/images/icon_h3.png);
    background-repeat: no-repeat;
    background-position: left top 4px;
    margin-bottom: 8px;
}

.menu_box h4 span{
    font-size: 1.6rem;
}

.menu_box p{
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.5;
}

.menu_box p.btm{
    margin-bottom: 1em;
}

.menu_box p span{
    font-size: 1.4rem;
}

/*** menu_btm ***/

.menu_btm {
    width: 100%;
    border-top: 2px solid #B6B6B6;
    padding-top: 3em;
}

.menu_btm ul{
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.menu_btm li{
    width: 24%;
}

.menu_btm li img{
    max-width: 100%;
    height: auto;
}

.menu_btm p{
    font-size: 1.6rem;
    font-weight: 600;
    text-align: left;
    margin-bottom: 2em;
}


/* btm_yoyaku
===================================*/

#btm_yoyaku {
	width: 100%;
	position: relative;
}

#btm_yoyaku .inner{
    padding-top: 4em;
    padding-bottom: 8em;
}
@media only screen and (min-width:1px) and (max-width:480px){
#btm_yoyaku .inner{
    padding-top: 4em;
    padding-bottom: 4em;
}
}

#btm_yoyaku ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    display: flex;
     -ms-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: left; 
    justify-content: left;
}

#btm_yoyaku li {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.5;
    margin-right: 20px;
}

#btm_yoyaku li:last-child {
	margin-right: 0px;
}

#btm_yoyaku li.tel_txt{
    margin-right: 10px;
}

#btm_yoyaku li.tel_num{
    font-size: 3.2rem;
    margin-right: 20px;
}

#btm_yoyaku li.mobile_txt{
    font-size: 1.4rem;
    margin-right: 10px;
}

#btm_yoyaku li.mobile_num{
    font-size: 2.4rem;
}

#btm_yoyaku ul.cancel {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: left; 
    justify-content: flex-start;
    margin-top: 1.5em;
}

#btm_yoyaku ul.cancel li{
    width: 100%;
    font-size: 1.4rem;
    margin-top: 0.5em;
}

#btm_yoyaku ul.cancel li p.box {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    padding: 5px 10px;
    border: 1px solid #000000;
}

@media only screen and (min-width:1px) and (max-width:480px){
#btm_yoyaku ul.cancel li{
    font-size: 1.2rem;
}
#btm_yoyaku ul.cancel li p.box {
    font-size: 1.4rem;
}
}



/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

/* main_visual
===================================*/

#main_visual h2 {
    top: 20px;
    left: 20px;
}

    
/* message
===================================*/

#message h3{
    font-size: 2.0rem;
    font-weight: 700;
}

#message h4{
    font-size: 1.4rem;
    line-height: 1.5;
     margin-top: 1.2em;
    margin-bottom: 0.2em;
}

#message p{
    font-size: 1.6rem;
}

#message p span{
    font-size: 1.2rem;
}

/* menu_wrap
===================================*/

.bk_obi {
    padding: 6px 12px;
}

.bk_obi p.obi_L {
    font-size: 1.8rem;
    float: none;
}

.bk_obi p.obi_L span{
    font-size: 1.2rem;
}

.bk_obi p.obi_R {
    font-size: 1.1rem;
    float: right;
    padding-top: 0px;
}

/*** menu_box ***/

.menu_txt {
    width: 100%;
    text-align: left;
    margin-bottom: 1.5em;
}

.menu_pht{
    width: 100%;
    text-align: right;
}

.menu_pht img{
    max-width: 100%;
    height: auto;
}

.menu_box h4{
    font-size: 2.0rem;
    line-height: 1.4;
    padding-left: 30px;
    background-position: left top 4px;
    margin-bottom: 8px;
}

.menu_box h4 span{
    font-size: 1.6rem;
}
    
.menu_box p{
    font-size: 1.4rem;
    /*text-align: justify;*/
}

.menu_box p span{
    font-size: 1.2rem;
}

/*** menu_btm ***/

.menu_btm p{
    font-size: 1.4rem;
}
    
.menu_btm li{
    width: 49%;
    margin-bottom: 2%;
}



/* btm_yoyaku
===================================*/

#btm_yoyaku h4{
    padding: 4px 8px;
    font-size: 1.2rem;
}

#btm_yoyaku ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
    display: flex;
    -webkit-align-items: baseline;
    align-items: baseline;
    -webkit-justify-content: left; 
    justify-content: left;
}

#btm_yoyaku li {
    font-size: 1.4rem;
    margin-right: 0;
    width: 100%;
}

#btm_yoyaku li p.tel{
    font-size: 2.8rem;
    margin-right: 20px;
}

#btm_yoyaku li p.tel span{
    font-size: 1.4rem;
}

#btm_yoyaku li p.mobile{
    font-size: 1.8rem;
}

#btm_yoyaku li p.mobile span{
    font-size: 1.2rem;
}

#btm_yoyaku li p a{
    color: #333333;
}

#btm_yoyaku li p a:hover{
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

    
} /*@mediaEnd*/








/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

/* main_visual
===================================*/
    
#main_visual {
    height: 240px;
}

#main_visual h2 img{
    max-width: 80%;
    height: auto;
}

/* message
===================================*/

#message h3{
    font-size: 1.8rem;
}

#message p{
    font-size: 1.4rem;
}

 /* menu
===================================*/

.menu_pht img{
    width: 100%;
    height: auto;
}
   
.menu_box h4{
    font-size: 1.8rem;
    /*line-height: 1.4;
    padding-left: 30px;
    background-position: left top 4px;
    margin-bottom: 8px;*/
}

.menu_box h4 span{
    font-size: 1.4rem;
}
  
.menu_box p.option1{
    font-size: 1.3rem;
}

} /*@mediaEnd*/

